Subject: Re: CCL:ZINDO

From: Mark Thompson <[email-masked]>
Date: Mon, 20 May 2002 11:00:44 US/Pacific

Dear Ademir,

The original ZINDO program from the Zerner group is now commercially 
distributed by Accelrys.  To my knowledge the source is not publicly available, 
nor am I certain how well Accelrys is maintaining the code (it was very 
difficult to maintain and enhance).

Other sources of ZINDO capability are (in alphabetical order):

1. ArgusLab (http://www.arguslab.com)
2. CAChe
3. Gaussian 
4. HyperChem

All of the above are commercial programs and not available in source form as 
far as I know.

Cheers,
Mark

> 	Dear CCL'ers,
> 
> I am very interested in a free source code for the ZINDO program. Known
> any one if such a copy is available for the public domain?
> 
> Thanks in advance,
> 
> 	Dr. Ademir Camargo
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

=======================================
Mark Thompson, Ph.D.
Planaria Software
Seattle, WA

http://www.arguslab.com
=======================================